Feature: Waste Transportations

#  Scenario: Empty Transportation List
#    When I get transportations
#    Then transportations count should be 0
#
#  Scenario: Transportation List
#    Given well known transportation with "dcd27a87-4991-4359-abd1-2dc214f5295f" truck at "2018-06-29T00:00:00.000Z"
#    Given well known transportation with "685785fc-6a84-4fc1-9e7c-e181b958d270" truck at "2018-06-29T00:00:00.000Z"
#    When I get transportations
#    Then transportations count should be 2